<StructuredTextModel xmlns="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.StructuredText.Core" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"><Text>RICETTA1.Nome:='Ciao';&#xD;
RICETTA1.Param1_Copy2:=RICETTA1.Param1;</Text></StructuredTextModel>